<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>

<div class="container">
    <div class="row my-4">
        <div class="col-md-12">
            <ul class="booking-journey">
                <li class="done">
                    <a class="item" href>
                Search
                <i class="icon-tick-bold"></i>
        </a>
                </li>
                <li class="done">
                    <span class="item">
            Choose Flight <i class="icon-tick-bold"></i>
        </span>
                </li>
                <li class="done">
                    <span class="item">
            Choose Hotel <i class="icon-tick-bold"></i>
        </span>
                </li>
                <li class="done">
                    <span class="item">
            Choose Room <i class="icon-tick-bold"></i>
        </span>
                </li>
                <li class="active">
                    <span class="item">
            Choose Extras
        </span>
                </li>
                <li>
                    <span class="item">
            Book
        </span>
                </li>
            </ul>
        </div>
    </div>

    <div class="row my-4">
        <div class="col-md-12">
            <h3>
                Review Your Holiday
            </h3>
        </div>
    </div>
    <div class="row mb-4">
        <div class="col-8">
            <div class="card book-review">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-4">
                            <figure class="my-0">
                                <img src="{{hotelResp.searchResults[0].galleries[0].path}}" />
                            </figure>
                        </div>
                        <div class="col-md-8 pt-0">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <h5>{{hotelRespreprice.name}}</h5>
                                            <ul class="sc-c-listing-card__ratings inline-info-list">
                                                <li ng-repeat="i in getNumber(hotelDetails.star) track by $index">
                                                    <i class="fa fa-star" aria-hidden="true"></i>
                                                </li>
                                            </ul>
                                            <p><a href class="hyperlink"><i class="o-icon-label__icon icon-pin"></i> {{hotelRespreprice.address}}</a></p>
                                            <div class="dates">
                                                <p>
                                                    <span class="sc-u-text--bold">{{hotelResp.checkInDate}} &minus; {{hotelResp.checkOutDate}}</span>
                                                </p>
                                            </div>
											<div ng-repeat="roomName in repriceResp.repriceResponse.roomDetails">
												 <p class="room-description">{{roomName.roomType}}</p>
												<span class="hype-message hype-message-non-refundable hype-message-has-popup" ng-bind-html="renderHTMLFactory.renderHTML(roomName.cancellationPolicy)"></span>
												</div>
                                           
                                        </div>
                                        <div class="col-md-12">
                                            <div class="summary sc-u-grid-gutter-y--sm flight-summary mt-3" data-flight="hbs.flight" data-change-flight-enabled="true">
                                                <h4 class="sc-c-heading">Flights</h4>
                                                <!---->
                                                <div class="flight-leg">
                                                    <i class="leg-icon icon-flight-out" ng-class="::leg.IsOutboundLeg ? 'icon-flight-out' : 'icon-flight-in'"></i>
                                                    <div class="airports">
                                                        <span ng-bind="flightReview.frmAirprt.split(',')[1].substring(0,7)"></span>
                                                        <i class="arrow-icon icon-chevron-forward"></i>
														<span ng-bind="flightReview.toAirprt.split('-')[1].substring(0,5)"></span>
                                                    </div>
                                                    <div class="details">
                                                        <span class="date">{{flightReview1.fltInfoList[0].dispStartDate}}</span>
                                                        <span>{{flightReview1.startTime}}</span>
                                                        <i class="arrow-icon sc-u-text--bidi icon-chevron-forward"></i>
                                                        <span>{{flightReview1.arrivalTime}}</span>
                                                        <!---->
                                                    </div>
                                                </div>
                                                <!---->
                                                <div class="flight-leg">
                                                    <i class="leg-icon icon-flight-in" ng-class="::leg.IsOutboundLeg ? 'icon-flight-out' : 'icon-flight-in'"></i>
                                                    <div class="airports">
                                                        <span ng-bind="flightReview.toAirprt.split('-')[1].substring(0,5)"></span>
                                                        <i class="arrow-icon icon-chevron-forward"></i> <span ng-bind="flightReview.frmAirprt.split(',')[1].substring(0,7)"></span>
                                                    </div>
                                                    <div class="details">
                                                        <span class="date">{{flightReview2.fltInfoList[0].dispStartDate}}</span>
                                                        <span>{{flightReview2.startTime}}</span>
                                                        <i class="arrow-icon sc-u-text--bidi icon-chevron-forward"></i>
                                                        <span>{{flightReview2.arrivalTime}}</span>
                                                        <!----><span class="day-diff" ng-if="::leg.DayDiff != ''" tooltip="Arrives on Wed 01 Aug 2018">
                 (+1)
            </span>
                                                        <!---->
                                                    </div>
                                                </div>
                                                <!---->

                                                <ul class="inline-info-list">
                                                   <!--  <li>
                                                        <a href class="o-icon-label o-icon-label--sm" ng-click="sfs.showDetails($event)">
                <i class="o-icon-label__icon icon-information"></i>
                <span class="o-icon-label__caption">Flight Details</span>
            </a>
                                                    </li> -->
                                                    <!---->
                                                    <!-- <li>
                                                        <a href class="o-icon-label o-icon-label--sm">
                <i class="o-icon-label__icon icon-search"></i>
                <span class="o-icon-label__caption">Change Flight</span>
            </a>
                                                    </li> -->
                                                    <!---->
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col card flight-summary">
            
                <div class="card-header">
                    Price Breakdown
                </div>
                <div class="card-body py-4">
                    <ul class="cost-breakdown-list pt-3 pb-2">
                        <li class="section">
                            <div class="title">
                                Holiday
                                <span ng-show="fes.flightExtrasDescription.length > 0" class="extras sc-o-col-sm-6 ng-hide" option-counts="fbs.flight.ProductSpecificFields.OptionCounts">
    
</span>
                            </div>
                            <div class="total price">OMR {{totalFare}}</div>
                        </li>
						
                        <li class="section">
                            <div class="title">Extras</div>
                            <div class="total price">OMR 0.00</div>
                        </li>
                        <li class="section section-total">
                            <div class="title">Total price</div>
                            <div class="total price">OMR {{totalFare}}</div>
                        </li>
                    </ul>
                </div>
            
        </div>
    </div>

   <div class="sc-c-header-bar mb-3">
        <h3>
            Handpick your holiday essentials
        </h3>
    </div>
    
    <div class="o-placeholder o-placeholder--sm">
        <div class="sc-c-box booking-options-panel">
            <div class="sc-c-box__content">
                <div class="c-panel-with-icon">
                    <i class="c-panel-with-icon__icon icon-insurance"></i>
                    <h3 class="c-panel-with-icon__heading">Add Travel Insurance</h3>
                    <p>Ensure your party is covered before you go.</p>
					
					<div ng-repeat="plans in InsuranceDetails.availablePlans">
					<input type="radio" class="planradio"  name="plans" id="plans"/>
					<div class="planList">
                        <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
						<div class="custom-control-label" for="customRadio1">
							 <a class="info-icon-link"><span ng-bind="plans.planTitle"></span>
								<i class="icon-information" ng-click="selectPlan($index);"></i>
								</a> 
								<span class="c-panel-radio-fare">{{currency}} {{plans.totalFare}}</span>
							</div>
                       
                    </div>
					</div>
                    <!-- <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio1">Worldwide excluding US/CA - Comprehensive Single Trip 
                            <a href="#" class="info-icon-link">
                                <i class="icon-information"></i>
                            </a>
                            <span class="c-panel-radio-fare">OMR 242.00</span>
                        </label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio2">Worldwide excluding US/CA - Comprehensive Annual Multitrip
                            <a href="#" class="info-icon-link">
                                <i class="icon-information"></i>
                            </a>
                            <span class="c-panel-radio-fare">OMR 1,252.00</span>
                        </label>
                    </div>
                    <div class="custom-control custom-radio">
                        <input type="radio" id="customRadio3" name="customRadio" class="custom-control-input">
                        <label class="custom-control-label" for="customRadio3">I have my own travel insurance
                            <a href="#" class="info-icon-link">
                                <i class="icon-information"></i>
                            </a>
                        </label>
                    </div> -->
                    <p class="mb-3">The prices quoted are total prices for all travellers in your party.</p>
                    <a href class="o-icon-label o-icon-label--sm">
                        <i class="o-icon-label__icon icon-information"></i>
                        <span class="o-icon-label__caption">More about Insurance</span>
                    </a>
                </div>

            </div>

        </div>

    </div>

    <div class="row mb-5">
        <div class="col"></div>
        <div class="col">
            <button type="button" class="btn btn-block btn-select btn-details" ui-sref="holidayBook">
                Book Now for OMR 4,066.00
            </button>
        </div>
        <div class="col"></div>
    </div>
</div>
<script type="text/javascript">
$(document).ready(function () {
   
    //Disable part of page
    $('#cardNo').bind('cut copy paste', function (e) {
        e.preventDefault();
    });
});
</script>